/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

h1, h2, h3, h4, h5, h6{
  margin-top:10px !important;
}
h1, .h1{
  font-size:250%;
}
h2,.h2{
  font-size:225%;
}
h3,.h3{
  font-size:200%;
}
h4,.h4{
  font-size:175%;
}
.sentence{
  text-transform:initial !important;
}
.mt5{
  margin-top:50px !important;
}
.dark-blue-bg{
  background-color:#103d7e!important;
}
.blue{
  color:#103d7e !important;
}
/*** HEADER ***/
.x-navbar-inner .x-container.width, .x-navbar-inner .x-container.max{
  width:100% !important;
  max-width:100% !important;;
}
.x-brand{
  background-color:#103d7e !important;;
  padding:13px !important;;
  margin-top:0px!important;;
}
.x-navbar .desktop .x-nav > li > a {
    height: 98px !important;;
    padding-top: 42px !important;;
}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{
  box-shadow:none !important;
}
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu li > a, .x-navbar .mobile .x-nav li a{
  color:#000 !important;;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, #menu-item-356{
  background-color:#103d7e !important;;
  color:#fff !important;;
}
.x-navbar .desktop .x-nav > li > a {
    font-size: 15px !important;;
}
#menu-item-356 a{
  padding-right:10px !important;;
  padding-left:10px !important;
  font-size:25px !important;
  font-weight:bold !important;;
  padding-top:35px !important;
  color:#fff !important;
}
.x-navbar .sub-menu {
  background-color: #fff !important;
}
.desktop .sub-menu{
  font-size:14px !important;
  min-width:220px !important;;
  padding:0 !important;
}
.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0 !important;;
    right: auto !important;;
}
.x-navbar .desktop .sub-menu li > a:hover{
  color:#103d7e !important;;
}
.desktop .sub-menu li {
    position: relative;
    padding: 0.4em 0.7em;
    border-bottom: 1px solid lightgrey;
}
.x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav li.x-active > a, .x-navbar .mobile .x-nav li.current-menu-item > a{
  color:#103d7e !important;;
}
.x-btn-navbar {
  margin-right:13px;
  margin-top:35px;
  background-color: #103d7e !important;;
}
.x-btn-navbar.collapsed:hover{
  
}
.header-right{
  display:none;
  background-color: #103d7e;  
  height:98px;
  padding:28px 10px;
}
.header-right a{
  font-size:25px;
  color:#fff;
  font-weight:bold;
}

/*** PRACTICE BOXES ***/
.business-box{
  background-color:#75a2d6 !important;
}
.conveyancing-box{
  background-color:#467cba !important;
}
.criminal-box{
  background-color:#3370a3 !important;
}
.family-box{
  background-color:#1c529f !important;
}
.wills-box{
	background-color:#103d7e !important;
}
.compensation-box{
  background-color:#85b8f4 !important;
}
.property-box{
  background-color:#0c3571 !important;
}
.compensation-box:hover,
.business-box:hover, 
.conveyancing-box:hover,
.criminal-box:hover,
.family-box:hover,
.wills-box:hover,
.property-box:hover{
  opacity:0.5;
}
.practice-boxes .x-col{
  padding:20px 20px 40px!important;
}
.practice-boxes h3{
  font-size:25px;
  color:#fff !important; 
  margin-top:0px !important;
  text-transform:capitalize !important;
}
.practice-boxes h3 a{
	color:#fff !important;
}
.practice-boxes a.x-img{
  width:100px !important;
  margin:auto;
}

#testimonials .x-row{
  max-width:900px;
  margin:auto;
}
#testimonials img{
  max-width:60px;
}
.x-flexslider{
  background:transparent;
}
.flex-control-nav:not(.flex-control-thumbs) {
    left: 14px;
    right: 14px;
		top:initial;
  background-color:transparent;
}
.flex-control-nav a{
  background-color:transparent;
  bordeR:2px solid #424242;
}
.flex-control-nav a:hover, .flex-control-nav a.flex-active{
  background-color:#424242;
}

/*** WHY CHOOSE US ***/
#why-choose .x-col{
  max-width:220px;
  margin:auto;
}
#why-choose img{
  border:2px solid #164281;
  border-radius:50%;
  padding:10px
}
#why-choose p{
  font-size:20px !important;
}
/*** FOOTER ***/
.x-colophon.bottom, .x-colophon.top, .x-colophon.bottom a{
  background-color: #eeeeee;
  color:#000;
}
.x-colophon.top{
  padding:5% 0 0
}
.x-colophon.bottom{
  padding:10px 0 30px
}
.widget_text{
  font-weight:bold;
}
.widget_nav_menu ul{
  border-bottom:none;
}
.x-colophon .widget ul li{
  background-color:transparent;
}
.widget_nav_menu ul>li{
    border-top: none;
}
.widget ul li, .widget ol li {
  border-bottom: 1px solid #f2f2f2;
  display: inline;
  padding: 0px 20px !important;
}
.x-colophon.bottom, .x-colophon.bottom a {
    color: #000 !important;
}
/*** MEDIA SCREENS ***/
@media screen and (max-width: 979px){
  .practice-boxes h3{
    font-size:20px;
    margin-top:-30px !important;
  }
  .x-nav-wrap.mobile {
      padding: 0px 20px;
  }
  .header-right{
   display:block;
   float:right;
	}
  .x-row-inner > *, .x-row-inner{
    margin:0px !important;
  }
}
@media screen and (max-width:480px){
  .x-row-inner > *{
    margin:0px !important;
  }
  .mob-hide{
  	display:none !important;
	}
}
.dark-blue{
  color:#072653;
}
.blue-underline{
  padding-bottom:20px;
  border-bottom:1px solid #9abbe1;
}

